Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 200 - screen 3.7.4 un-usable not even Ctrl-A w to see windows
Summary: screen 3.7.4 un-usable not even Ctrl-A w to see windows
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: screen
Version: 5.2
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-25 18:26 UTC by francesco.zuliani
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-01-20 15:28:06 UTC


Attachments (Terms of Use)

Description francesco.zuliani 1998-11-25 18:26:36 UTC
screen 3.7.4 is not working properly on alpha.
You cannot for example do Ctrl-a w to see
how many windows are open.

Solutions: screen-3.7.2 compiles and work correctly.

Comment 1 Derek Tattersall 1998-12-08 16:22:59 UTC
Works on Intel arch, but not on alpha.  Does create new screens, but
not able to do <Ctrl>-a w to see list, etc.

Comment 2 Jeff Johnson 1999-01-20 15:28:59 UTC
Screen 3.7.6 appears functional on alpha. Recompile from the
source rpm in Raw Hide
	rpm --rebuild screen-3.7.6-1.src.rpm
and install the binary rpm if you need the fix.


Note You need to log in before you can comment on or make changes to this bug.